data:
  activityKind:
    description: Виробництво бетонних розчинів, готових для використання
    id: '23.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Будівництво залізниць і метрополітену
    id: '42.12'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Виготовлення виробів із волокнистого цементу
    id: '23.65'
    scheme: КВЕД
  - description: Виробництво сухих будівельних сумішей
    id: '23.64'
    scheme: КВЕД
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Виробництво інших виробів із бетону, гіпсу та цементу
    id: '23.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45000'
    streetAddress: Україна, 45000, Волинська обл., Ковельський р-н, місто Ковель,
      вул.Відродження, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '76006'
      streetAddress: Україна, 76006, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ 24 СЕРПНЯ, будинок 9, квартира 64
    capital: 1000
    first_middle_name: ЮРІЙ ВОЛОДИМИРОВИЧ
    last_name: РОМАНКО
    name: РОМАНКО ЮРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '45633'
      streetAddress: Україна, 45633, Волинська обл., Луцький р-н, село Буків, ВУЛИЦЯ
        СЕЛИЩНА, будинок 19
    capital: 1000
    first_middle_name: РУСЛАН ЛЕОНІДОВИЧ
    last_name: КУРИЛО
    name: КУРИЛО РУСЛАН ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43196316'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВОЛИНЬДОРБУД"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ВОЛИНЬДОРБУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ec89b6dd4b604e8b975e25ee786339cc
  sourceDate: '2022-07-08T21:07:09+00:00'
  sourceRequests:
  - req-e9f4627f-8c17-48ea-aeb9-91364c22028a
  version: 2.0.0
